import Request from '../common/request.js';
let request = new Request().http

  
 export function payment(data) {
 	 return request('/app/payment/payment',data,'POST','application/json;charset=UTF-8');
 }
 //查询订单详情
  export function checkpayment(data) {
  	 return request('/app/storeOrder/getStoreOrderByOrderIdTz',data,'GET');
  } 
 
 
 